Subject: bug#15043: 24.3; ange-ftp-run-real-handler not defined in v24.3

From: Joshua Kordani <[email-masked]>
Date: Wed, 07 Aug 2013 12:53:44 -0400

On 8/7/13 12:45 PM, Glenn Morris wrote:
> How is this "suggested", and how is it a problem?
>  From the Tramp manual:
>
> `ftp'
>       This is not a native TRAMP method.  Instead, it forwards all
>       requests to Ange-FTP.
because when I attempt to open a file using the ftp protocol, tramp 
loads, and the ssh handler throws an error about bad hostname ftp, 
instead of being passed to ange-ftp.  this is also the case when I start 
emacs -Q -l ange-ftp.

however, ange-ftp is reachable via emacs with no args, and even though I 
can't seem to get the functionality I want, I don't think this problem 
is worth your time any longer.  Thanks for the quick response though.

-- 
Joshua Kordani
LSA Autonomy